.footer {
  padding-top: 62px;
  padding-bottom: 78px;
  background-color: linear-gradient(
    180deg,
    rgba(223, 244, 255, 0) 0%,
    #dff4ff 100%
  );

  ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }

  .row {
    margin-top: 66px;
  }

  a {
    text-decoration: none;
    color: #343a40;
    &:hover {
      color: #00a3f4;
      text-decoration: underline;
    }
  }
}
